.analytics-project-list-item > td {
  max-width: 100px;
  overflow: hidden;
  text-overflow: ellipsis;
}

.analytics-project-list-item-actions {
  overflow: visible !important;
}

.icon-update-datasets-wrapper {
  cursor: pointer;
  position: relative;
}

.icon-update-datasets-wrapper > i {
 font-size: 24px;
}

.datasets-list-popup {
  display: flex;
  flex-direction: column;
  padding: 20px;
  position: absolute;
  top: 0;
  right: 100%;
  cursor: default;
}

.datasets-list-popup > span {
  white-space: nowrap;
  margin-bottom: 10px;
}

.datasets-status {
  overflow: visible !important;
}

.result-get-dataset,
.icon-update-datasets {
  color: red;
}

.result-get-dataset-success,
.icon-update-datasets-success {
  color: green;
}

.result-get-dataset-bootstrapping {
  color: yellowgreen;
}

.result-get-dataset-created {
  color: yellow;
}

.datasets-list-popup-colors {
  display: flex;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.datasets-list-popup-colors-item {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.datasets-list-popup-colors-color {
  display: block;
  height: 20px;
  width: 20px;
  margin-top: 5px;
}

.datasets-list-popup-colors-success > .datasets-list-popup-colors-color {
  background-color: green;
}

.datasets-list-popup-colors-created > .datasets-list-popup-colors-color {
  background-color: yellow;
}

.datasets-list-popup-colors-bootstrapping > .datasets-list-popup-colors-color {
  background-color: yellowgreen;
}

.panel-body {
  padding: 20px 20px 0;
}